Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3423

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3423
Last Modified 05 Sep 2008 04:54:21
Published 01 Nov 2005 05:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3423

Summary

Multiple SQL injection vulnerabilities in Subdreamer 2.2.1 allow remote attackers to execute arbitrary SQL commands via (1) the loginusername parameter or (2) cookies to (a) subdreamer.php, (b) ipb2.php, (c) phpbb2.php, (d) vbulletin2.php, and (e) vbulletin3.php.

Vulnerable Systems

Application

  • Subdreamer 2.2.1


References

BID - 15238

OSVDB - 20382

OSVDB - 20381

OSVDB - 20380

OSVDB - 20379

OSVDB - 20378

SECUNIA - 17378

MISC - http://rst.void.ru/papers/advisory35.txt

OSVDB - 20384


Last Updated: 27 May 2016 10:40:56